# sampley: sample survey data

## Description
The ```sampley``` package serves to sample survey data (hence 'sampley': 'sample' + 'survey'). By 'survey data', we refer 
principally to systematic visual survey data, nevertheless, the ```sampley``` package may also be applicable to other 
kinds of survey data. By 'sample', we mean process those data to produce distinct samples that can then be input to a 
model. 
<br>For more information, please consult the User Manual (available on the GitHub repo at: 
https://github.com/JSBigelow/sampley/blob/main/sampley%20-%20User%20Manual.pdf).

## Installation
```pip install sampley```

## Import
For basic utilisation of ```sampley```, run:
<br>```from sampley import *```

To access the underlying functions, run:
<br>```from sampley.functions import *```

## User Manual
A user manual containing more detailed information is available on GitHub at:
https://github.com/JSBigelow/sampley/blob/main/sampley%20-%20User%20Manual.pdf

## Example usage
Several exemplars illustrating how to use ```sampley``` are available on GitHub at: 
https://github.com/JSBigelow/sampley/tree/main/exemplars

See the _Introduction to sampley exemplars_ (```intro.ipynb```) for more information 
(https://github.com/JSBigelow/sampley/blob/main/exemplars/intro.ipynb)

## License
MIT
